genoset-249

    1.0.1 • Public • Published

    genoset-249

    This script determines if you have an increased risk of developing Parkinson's Disease, as per gs249

    Compatibility

    This genoset is to be used with DNA-JSON. See dna2json for more information.

    Usage

    var increasedRiskOfParkinsons = require('genoset-249');
    var dna = require('./dna.json');
     
    console.log(increasedRiskOfParkinsons(dna));
    // → `true` or `false`

    Contributions

    This Project follows the StandardJS style guide.

    js-standard-style

    To Contribute:

    • Clone Repo
    • npm install
    • Write Code
    • Write Test(s)
    • Submit Pull Request

    Author

    twitter/kevco54
    Kevin Collins

    License

    genoset-249 is available under the MIT license.

    Install

    npm i genoset-249

    DownloadsWeekly Downloads

    2

    Version

    1.0.1

    License

    MIT

    Last publish

    Collaborators

    • avatar